Name:          xorg-scripts
Version:       1.0.1
Release:       1mamba
Summary:       Miscellaneus Xorg scripts
Group:         System/X11
Vendor:        openmamba
Distribution:  openmamba
Packager:      Ercole 'ercolinux' Carpanetto <ercole69@gmail.com>
URL:           http://x.org 
Source:        http://ftp.x.org/pub/individual/app/scripts-%{version}.tar.bz2
License:       MIT
BuildRoot:     %{_tmppath}/%{name}-%{version}-root
Provides:      scripts
Obsoletes:     scripts

%description
Miscellaneous Xorg scripts.

%prep

%setup -q -n scripts-%{version}

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

rm -f %{buildroot}%{_bindir}/xauth_switch_to_sun-des-1

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/fontname.sh
%{_bindir}/fontprop.sh
%{_bindir}/xon
%{_mandir}/man1/xon.1x.gz
%doc COPYING ChangeLog

%changelog
* Tue Sep 22 2009 Ercole 'ercolinux' Carpanetto <ercole69@gmail.com> 1.0.1-1mamba
- package created by autospec
